#box {
	height: 608px;
	width: 792px;
	margin-right: auto;
	margin-left: auto;
}
.menuae {
	height: 86px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	margin-top: 0px;
	float: left;
	width: 791px;
	margin-bottom: 5px;
}
.elementos01 {
	float: left;
	margin-top: 5px;
}
.elementos02 {
	float: right;
	margin-top: 5px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #000;
	margin-top: 0px;
	text-align: center;
	background-image: url(../img/bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
}
.iframe {
	height: 510px;
	width: 791px;
}
.secciones {
	margin-top: 70px;
	text-align: center;
}
.secciones a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #CCC;
	margin-right: 20px;
	margin-left: 20px;
	font-weight: bold;
	text-decoration: none;
	padding-right: 8px;
	padding-left: 8px;
}
.secciones a:hover {
	background-color: #5791c8;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFE3;
	display: inline;
}
#cont {
	border: 0px;
	overflow:hidden; 
	
	
	}